# std::__parallel::c_rand_number< must_be_int > Struct Template Reference

List of all members.

## Detailed Description

### template<typename must_be_int = int>
struct std::__parallel::c_rand_number< must_be_int >

Functor wrapper for std::rand().

Definition at line 1636 of file algo.h.

## Public Member Functions

- int operator() (int limit)

The documentation for this struct was generated from the following file:

- algo.h